﻿@model WebApplicationKatarzynaBialas.Models.Client

@{
    ViewBag.Title = "Płatność";
}
<br />
<h2>Krok 3</h2>
<div class="progress">
    <div class="progress-bar" role="progressbar" aria-valuenow="99"
         aria-valuemin="0" aria-valuemax="100" style="width:99%">
        99%
    </div>
</div>

<h2>Wybierz rodzaj płatności:</h2>

@Html.ActionLink("Wyślij zamówienie", "Thanks", null, new { @class = "btn btn-default" })




